Subject: [os2genau_digest] No. 1541
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 1 Sep 2007 00:00:40 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 31 August 2007
 Number  1541
**************************************************

Subjects for today
 
1   Saving  Email : Alan Duval <amoht at westnet dot com dot au>
2  Re:  Saving  Email : Ian Manners" <deadmail>
3  Re:  Saving  Email : Mike O'Connor <mikeoc at internode.on dot net>
4  Re:  Saving  Email : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 31 Aug 2007 18:37:23 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Saving  Email

Hi,

My Email inbox has too many entries. I have deleted a lot but want to 
save quite a number for reference. How can I move these to my external 
hard drive and still be able to access them? If I copy  Inbox to  my 
external hard drive and then delete everything in the original Inbox 
folder, would copying Inbox back to the original Inbox folder restore 
the information? If so, is there any way to add future wanted Emails to 
the Inbox copy?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 31 Aug 2007 18:50:58 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Saving  Email

Hi Alan

>My Email inbox has too many entries. I have deleted a lot but want to 
>save quite a number for reference. How can I move these to my external 
>hard drive and still be able to access them? If I copy  Inbox to  my 
>external hard drive and then delete everything in the original Inbox 
>folder, would copying Inbox back to the original Inbox folder restore 
>the information? If so, is there any way to add future wanted Emails to 
>the Inbox copy?

On the assumption that you are using "Mozilla/5.0 (OS/2; U; Warp 4.5; en-US; rv:1.7) 
Gecko/20040617", also known as Mozilla v1.7, simply creat a new folder, copy
everything you want to archive to the new folder, and copy that folder to
your external HD/Storage. I archive things off by year, so I have folders
called 2005, 2006, 2007 etc [using PMMail].

Copying the folder/file back to your mozilla mail directory will
restore your email. ie, under OS/2 you will have two files,
one that might be called 2006, the other file will be called 2006.msf.
Older versions of Mozilla might create a subdirectory, not sure
as its been so long. I use PMMail.

The reason I say archive off your email to another folder is
that it will save you from accidently deleting/overwriting what
you didnt want to do during a restore. ie, restoring inbox, then
going, oops, forgot to backup the current inbox :o)

Cheers
Ian Manners
http://www.os2site dot com/

Gross Ignorance:  144 times worse than ordinary ignorance.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 31 Aug 2007 20:33:39 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Saving  Email

Ian Manners wrote:
> Hi Alan
>   
>> My Email inbox has too many entries. I have deleted a lot but want to 
>> save quite a number for reference. How can I move these to my external 
>> hard drive and still be able to access them? If I copy  Inbox to  my 
>> external hard drive and then delete everything in the original Inbox 
>> folder, would copying Inbox back to the original Inbox folder restore 
>> the information? If so, is there any way to add future wanted Emails to 
>> the Inbox copy?
>>     
>
> On the assumption that you are using "Mozilla/5.0 (OS/2; U; Warp 4.5; en-US; rv:1.7) 
> Gecko/20040617", also known as Mozilla v1.7, simply creat a new folder, copy
> everything you want to archive to the new folder, and copy that folder to
> your external HD/Storage. I archive things off by year, so I have folders
> called 2005, 2006, 2007 etc [using PMMail].
>
> Copying the folder/file back to your mozilla mail directory will
> restore your email. ie, under OS/2 you will have two files,
> one that might be called 2006, the other file will be called 2006.msf.
> Older versions of Mozilla might create a subdirectory, not sure
> as its been so long. I use PMMail.
>
> The reason I say archive off your email to another folder is
> that it will save you from accidently deleting/overwriting what
> you didnt want to do during a restore. ie, restoring inbox, then
> going, oops, forgot to backup the current inbox :o)
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>   
Hi Ian, Alan,

I have done this for years with Eudora >> Netscape >> Communicator >> 
OS2WEB|Mozilla >> Thunderbird.
What I usually do is create a folder "XFER" in the Mail-tree, and whilst 
Mail is closed move all the necessary mail-database files into it with 
Drag'n'Drop, once I have prepared the additional source mail.
The ".msf" files don't _need_ to be copied (they're the index/status 
files, and get recreated as soon as you access a folder that doesn't 
have one). Some of my main folders [a couple of screens-depth at 1024 
vertical] have up to about 6 nested levels.

And what I've waited for - it seemed forever - is now a reality with 
Thunderbird extensions in the form of about three different add-ons that 
find duplicate e-mails and thus allow you to merge mail repositories! I 
have dozens of  "archived for safety" profiles across many systems and 
disks, so I can now finally rationalise all of these without having to 
manually delete messages - it's a pain when one has to introduce  
sub-folders with indexes of "A" ...... "Z" under the "Personal Mail" 
sub-folder of the Inbox as the mail folder tree when expanded ran to 
about 10 full depth screens at 1280x1024!

In the old days when the crap got removed out of the database file per 
folder, by initiating a "compaction", it was a not infrequent occurrence 
to have the application lock-up and also lose mail - but Mozilla-family 
applications are much better now, and I can't remember the last time I 
lost mail, apart from October-November 2005, when I was indisposed, for 
years!

HTH

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 31 Aug 2007 21:19:44 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Saving  Email

<quote who="Ian Manners">

>
> On the assumption that you are using "Mozilla/5.0 (OS/2; U; Warp 4.5;
> en-US; rv:1.7) Gecko/20040617", also known as Mozilla v1.7, simply creat a
> new folder, copy everything you want to archive to the new folder, and
> copy that folder to your external HD/Storage. I archive things off by
> year, so I have folders called 2005, 2006, 2007 etc [using PMMail].

PRM does this automatically, month by month, for sent emails;

and, of course, you can select'n'drag any emails to wherever

-- 
Voytek

----------------------------------------------------------------------------------